/*
Theme Name: bLoyal Demo Child
Theme Uri:  http://bloyal.com
Author:     By the bLoyal team
Author Uri: http://bloyal.com
Template:   bloyal-demo-theme
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Titillium+Web:600,700,900');




/* Navigation */
/* body.my-fixed {
    position: relative;
} */

.navigation-top {
    background: #fff;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    font-size: 16px;
    font-size: 1rem;
}

.navigation-top .wrap {
    max-width: 1000px;
    padding: 0;

}

.navigation-top a {
    color: #333;
    font-size: 20px;
    font-weight: 600;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    line-height: 39px;
	font-family: 'Open Sans', sans-serif;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
    color: #be1e2d;
	  font-weight:800;
}

.menu-main-container, .woocom-stuff {

	padding-top:5px;
}

.woocom-stuff .basket-item-count {
    display: block !important;
    background-color: #bf1e2e;
}


/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/

body,
input,
select,
textarea {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.66;
}


button {
	  background-color:#000000;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.66;

}


h1,
h2,
h3 {
	clear: both;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
    font-family: 'Titillium Web', sans-serif;
}


h4,
h5,
h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
    font-family: 'Open Sans', sans-serif;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    padding-top: 0;
}

h1 {
    font-size: 3em;
    font-weight: 700;
}


h2,
.home.blog .entry-title {
    color: #be1e2d;
    font-size: 2em;
    font-weight: 700;
}

h3 {
    color: #000000;
    font-size: 1.17em;
    font-weight: 700;
}

h4 {
    color: #000000;
    font-size: 1em;
    font-weight: 600;
}

h5 {
    color: #be1e2d;
    font-size: .83em;
    font-weight: 600;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

h6 {
    color: #be1e2d;
    font-size: .67em;
    font-weight: 600;
}

.page .panel-content .entry-title,
.page-title,
body.page:not(.bloyaldemotheme-front-page) .entry-title {
    color: #000;
}

.entry-content blockquote.alignleft,
.entry-content blockquote.alignright {
    font-size: 14px;
    font-size: 0.875rem;

}


.hero {
    color:white;
}

/* Woocom stuff */

.woocommerce ul.products li.product .button {
    background-color: #000000;
}
.woocommerce ul.products li.product .button:hover {
    background-color: #4c4c4c;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #000000;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #4c4c4c;
}
.widget_shopping_cart_content .buttons .button {
    background-color: #000000;
    border-color: #000000;
}
.widget_shopping_cart_content .buttons .button:hover {
    background-color: #4c4c4c;
    border-color: #4c4c4c;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    background-color: #000000;
    color: #fff;
}
.woocommerce .cart .button, .woocommerce .cart input.button:hover {
    background-color: #4c4c4c;
}

.woocommerce .cart_totals h2 {
    color: #000000;
}
.woocommerce-products-header .woocommerce-products-header__title {
    color: #000000;
}
/* Content Area */

.home .panel-content .wrap {
    padding-bottom: 0;
}
/* Footer */

.site-footer {
    background-color: #000000;
    border-top-color: #000000;
}

.site-footer h2.widget-title {
    color: #be1e2d;
    font-size: 20px;
    font-size: 1.250rem;
}



.menu-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 4em;
	margin-top: 4em;
}


.menu-list-item:nth-child(2n) {
    margin-right: 0;
}

.menu-list-item {
    flex-basis: 46%;
    margin-right: 4%;
	  margin-bottom: 4em;
}


.menu-list-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-list-item ul li {
    position: relative;
}

.menu-list-item p {
    text-align: justify;
}
.menu-list-item p.product-price-tickr {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 600;
}
